#\u7CFB\u7EDF\u6807\u793A
ldt.bbc.type = ldt

#\u7CFB\u7EDF\u6807\u793A
ldt.bbc.signKey = cb77daf0cd4c4223b101fe45fe793f82

#BBC\u8BA4\u8BC1\u5730\u5740
ldt.bbc.url = https://yhcsx.pre.freshfood.cn/wchat/wap/qrcode/1464117035215441920.html
